Subject: Fwd: Re: [Fwd: Un bureau pour un conservateur]
From: michel taphanel <[email-masked]>
To: [email-masked],marie-hélène T<[email-masked]>, [email-masked]
Date: Fri, 12 Jun 2015 09:50:39 +0200

pour info comme promis

-------- Message transféré --------
Sujet : 	Re: [Fwd: Un bureau pour un conservateur]
Date : 	Mon, 08 Jun 2015 12:14:00 +0200
De : 	michel taphanel <[email-masked]>
Pour : 	BOUCHER Anaïs <[email-masked]>

Le 08/06/2015 11:09, BOUCHER Anaïs a écrit :
> Avant que j'oublie...
>
> Toujours pas de réponse à ce jour.
> Bonne journée,
> Anaïs
>
> -------- Message original --------
> Sujet :     Un bureau pour un conservateur
> Date :     Wed, 03 Jun 2015 11:30:39 +0200
> De :     BOUCHER Anaïs <[email-masked]>
> Pour :     SCN - Hilaire Multon <[email-masked]>,
> Francis Roche <[email-masked]>
>
>
>
> Monsieur le Directeur, Monsieur le Secrétaire général,
>
>
> Le CHSCT du 2 juin ayant eu lieu hier, je voudrais tout simplement
> m'assurer que, conformément à ce qui m' a été annoncé (suite au
> message envoyé par Catherine Schwab et moi-même le 29 avril dernier),
> des actions concrètes vont être menées dans la semaine qui vient pour
> que je puisse bénéficier d'un bureau en bonne et due forme. Pour
> rappel : des murs, une table, des étagères et une porte garantissant
> un minimum de confidentialité lors de mes échanges avec mes
> interlocuteurs.
>
> La situation n'a que trop duré: mon déplacement "provisoire" dans la
> salle d'étude du paléolithique, pour des raisons de sécurité (puisque
> la commission de sécurité a préconisé que personne ne travaille en
> permanence au second niveau en l'absence de portes anti-panique et
> coupe-feu) est effectif depuis février 2014, mais s'apparente à du
> camping sauvage sans aucun confort minimal pour effectuer les missions
> qui sont les miennes.
>
> Le problème du bureau remonte à février 2012, c'est à dire plus de
> trois ans. Aussi ai-je fait preuve d'une patience plus que suffisante
> et ne saurais patienter plus longtemps.
>
>
> A défaut de réponse concrète apportée à ce problème récurrent,
> puisqu'aucun espace de travail ne m'est attribué dans l'établissement,
> lorsque je ne récolerai pas les collections, je vous informe que je
> travaillerai à mon domicile où je possède des murs, une table, des
> étagères et une porte, ainsi qu'une liaison internet fonctionnelle.
>
> Je me réserve par ailleurs le droit de consulter la médecine du
> travail à ce propos si aucune solution ne m'est rapidement proposée.
>
> Bien cordialement,
>
> Anaïs Boucher
> Conservateur, chargée des collections d'Archéologie comparée
>
>
>
bien reçu merci

-- 

m   i   c   h   e   l                   t   a   p   h   a   n   e   l
  
MUSEE  d' ARCHEOLOGIE  NATIONALE  et  DOMAINE  NATIONAL
château  -  place  Charles de Gaulle   78100  Saint - Germain-en-Laye

téléphone  01 39 10 13 32   ou   06 42 61 25 32   fax    01 39 10 13 39